Bug 608798 - GWT UI in JON builds has RHQ logo, not JBossON, in menu bar.
GWT UI in JON builds has RHQ logo, not JBossON, in menu bar.
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.4
All All
urgent Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks: jon30-branding
  Show dependency treegraph
 
Reported: 2010-06-28 13:10 EDT by Corey Welton
Modified: 2015-02-01 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 13:01:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2010-06-28 13:10:12 EDT
Description of problem:

JON builds should have an appropriate icon in the GWT ui.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Administration > Content > Bundles
2.  Observe results.
3.
  
Actual results:
RHQ Logo

Expected results:
JBossON Logo

Additional info:
Comment 2 Simeon Pinder 2011-08-24 09:28:29 EDT
This needs to be conditionally set by some build flag, possibly passed into brew.
Comment 3 Ian Springer 2011-09-01 13:37:15 EDT
[master eadb755] makes changes to LoginView and MenuBarView to allow RHQ logos to be replaced with JON logos, even if the JON logo images are not the same width and height as the RHQ logo images.
Comment 5 Ian Springer 2011-09-01 13:49:44 EDT
Note, I also replaced the RHQ logo on the login modal window with the JON logo.
Comment 6 Mike Foley 2011-09-01 15:59:04 EDT
JON logo on login modal window is verified.  (further verification blocked at this time )
Comment 8 Heiko W. Rupp 2013-09-03 13:01:40 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.